<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WMWMB5K"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

.section-894775 .element-4105903 .atom-text2 {
    min-width: fit-content !important;
}

/*linkedin color updates*/
.speaker-icon.icon-linkedin {
    color: #6FB3F7;
}

/* remove "...this is weird text" from speakers without Twitter access*/
.timeline-EmptyMessage-message {
    display: none !important;
}

footer {
  background-color: #270D41 !important;
}

.trade-template .navbar-nav {
  display: block;
}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


.element-2308120 h2 {
	text-transform: capitalize;
}
@media screen and (max-width: 620px) {
  .element-1214340 .atom-main h1 span {
    font-size: 10vw !important;
  }
  .element-1214340 .atom-main h2 span {
    font-size: 5vw !important;
  }
  
  .element-1207306 div {
  	    padding-top: calc( 234px - 100vw ) !important;
  }
}

.socially-distant-gophers {
  color: #636363;
  align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    text-align: center;
}
.socially-distant-gophers h1 {
  color: #280D42;
}
.socially-distant-gophers .content {
  color: #636363;
	flex: 1 0 0;
  text-align: left;
}
.socially-distant-gophers .img {
	flex: 1 0 0;
}
.socially-distant-gophers .img img {
	left: 30px;
    width: 530px !important;
    top: 45px;
}
.main-app-container .element-2308120 h2 {
  position: relative;
  bottom: -30px;
}

/*Agenda Line Item - Change the sponsor logo size of 30px to 60px*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .sponsors-container .sponsor-image {
    max-height: 70px !important;
}

/*Session Landing Page - Increase logo height to 100px*/
.agenda-view .session-page .session-sponsors-container .itemSponsor .section-logo-sponsor .sponsor-logo-container .sponsor-image {
	max-height: 120px !important;
	max-width: 120px !important;

}

/*Session Landing Page - Remove box border*/
.agenda-view .session-page .session-sponsors-container .itemSponsor .section-logo-sponsor {
    border: 0px !important;
}

/*Session Landing Page - Tighten up padding along bottom of speaker & sponsor logo*/
.agenda-view .session-page .session-section-container {
    padding: 20px 20px 5px 65px !important;
}


/*remove Gray Box from around Speakers' image*/
.speaker-view .speaker-container .speaker-profile .speaker-image-wrapper .speaker-image-stub {
    border: 2px solid #ffffff;!important;
}

/*remove the Like button from speakers*/
.speaker-view .speaker-container .speaker-profile .speaker-community-like-wrapper {
    display: none !important;
}

/*Remove title space from Course Hero's Header*/
.section-1488192 .element-3724643 .atom-main {
    display: none !important;
}

.atom-main margin-bottom-small bz-flex-auto element-3724645 full-width bz-image {
    display: none !important;
}

.atom-main margin-bottom-small bz-flex-auto element-3724649 full-width bz-image {
    display: none !important;
}

/*Remove speakers if none applied in agenda*/
element.style {
}
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .speakers-container.has-speakers {
    min-height: 0px !important;
}
